/* Containers */
#gkBg {	min-height: 100%;}
/* Base for all menus */
#gkMainMenu {float: right;margin-top: 0;padding: 0;width: auto;}
#gkMainMenu .gkMenu {display: block;margin: 34px 0 0 0;position: relative;}

/* Aside menu */
#gkBg {-webkit-transition: margin-left .3s ease-out;-moz-transition: margin-left .3s ease-out;-ms-transition: margin-left .3s ease-out;-o-transition: margin-left .3s ease-out;transition: margin-left .3s ease-out;}

#gkBg.menu-open {margin-left: -280px;}

#aside-menu-toggler,#mobile-menu-toggler,#static-aside-menu-toggler {	background: transparent url(../images/aside_menu.png) no-repeat 0 center;	color: #fff;	cursor: pointer;	font-size: 32px;	height:46px;	line-height: 44px;	margin:27px 0 0 20px!important;	overflow: hidden;	position:absolute;	width:46px;	right:20px; display:none; z-index:9999;	/*/*float:right;*/}

#static-aside-menu-toggler {	filter: alpha(opacity=0);	margin: 0!important;	opacity: 0;	position: fixed;	/*right: 0;	top: 14px;*/	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;	-ms-transition: all .3s ease-out;	-o-transition: all .3s ease-out;	transition: all .3s ease-out;}

#static-aside-menu-toggler.active {/*	filter: alpha(opacity=100);	opacity: 1;	margin-right: 25px!important;*/}

#mobile-menu-toggler {	margin: 0px -15px 0 0px!important;}

#aside-menu {	background: #000000;	float: right;	height: 100%;	overflow: hidden;	position: fixed;	right: 0;	top: 0;	-webkit-transition: width .3s ease-out;
	-moz-transition: width .3s ease-out;	-ms-transition: width .3s ease-out;	-o-transition: width .3s ease-out;	transition: width .3s ease-out;	width: 0;	z-index:9999999999;}

#aside-menu.menu-open {	width:290px;}

#aside-menu > div {	height: 100%;	overflow: auto;	-webkit-overflow-scrolling: touch;	width: 100%;	padding-right: 32px;	min-width:322px;	max-width: 100%;}

#close-menu {	cursor: pointer;	/*position: fixed;*/	right:25px!important;	top: 25px;	z-index: 1;	background:url(../images/close2.png) no-repeat 0 center;	display:block;	height:14px; width:14px;	position:absolute; z-index:999999999999;}

#close-menu.menu-open {	opacity: 1.0; filter: alpha(opacity=100);	right: 10px;}

#gkAsideMenu > ul {	padding:20px 0 20px 0;	list-style:none; margin:35px 0 0 0;} 
#aside-menu li ul{list-style:none;}
#aside-menu li {	font-size:14px;	padding:8px 25px;    font-family: 'robotomedium'; text-transform:uppercase; border-bottom:#292929 1px solid; color:#fff;}
#aside-menu li li {	font-size: 14px;	font-weight: 400;	text-transform: none;}

#aside-menu li li li {	font-weight: 300;	padding-left: 15px;}

#aside-menu li a {	color:#ffffff; text-decoration:none;}
#aside-menu li li a {	color: #ffffff;}
#aside-menu li a.active,#aside-menu li a:active,#aside-menu li a:focus,#aside-menu li a:hover {	color: #ffffff;}

/* Android fix */
.android-stock-browser #aside-menu {	height: auto;	min-height: 100%;	position: absolute;}

.android-stock-browser #aside-menu > div {	height: auto;	min-height: 100%;}

@media screen and (max-width:1030px) {
#aside-menu-toggler, #mobile-menu-toggler, #static-aside-menu-toggler{display:block!important;}

}

.rightpgboder{ border-right: 1px solid #d1d1d1!important;}